body{
	margin: 0;
	padding: 0;
}
header{
	background-color: -webkit-linear-gradient(top,#193783,black);
	
}
#navbarlah{
	background-color: white/*#193783*/;
	color: #193783;


}
#navbarlah a{
	color: #193783;
	font-family: sans-serif;
	font-size:18px;
}
#navbarlah a :hover{
	transition: 0.25s;
	color: black;
}
#boxbanner{
	background-color: rgb(255, 255, 255);
	margin-top:-70px;
	color: black;
	z-index: 4;
	position: relative;
	width: 100%;
	height: 220px;
	border-radius: 10px 10px;
	box-shadow: 1px 1px 10px -2px black;
}
#bannerberita{
	background-color: white;
	border-radius: 10px 10px;
}
.dropdown-menu #drop{
	color: black;
}
#card{

margin-top: 20px;
margin-left: 100px;
}
#bannerkoleksi{
	background-color: #EDEDED;
	width: 100%;
	border-radius: 10px 10px;
	margin-top: 20px;
}
#bannerkoleksi h2 {
	color: #193783;
}
.atasfooter{
	background-color: #008DEB;
	height: 18px;
}
.akhirfooter{
	background-color: #0D1D45;
	height: 68px;
}
footer{
	background-color: /*#008DEB*/#193783;
}
.link li a{
	color: white;
}
.link li a:hover{
	color: #008DEB;
}
#terhubung .contactwa{
font-size: 27px;
color: #3DFF87;
}

#terhubung .contactig{
font-size: 27px;
color: #FF1F8F;
}
#terhubung .contactfb{
font-size: 27px;
color: #3D98FF;
}
#terhubung .contacttele{
font-size: 34px;
color: #3D98FF;
}
#terhubung .contactemail{
font-size: 27px;
color: #0D1D45;
}




#terhubung .contactwa:hover{
font-size: 27px;
color: #0D1D45;
}
#terhubung .contactig:hover{
font-size: 27px;
color: #0D1D45;
}
#terhubung .contactfb:hover{
font-size: 27px;
color: #0D1D45;
}
#terhubung .contacttele:hover{
font-size: 34px;
color: #0D1D45;
}
#terhubung .contactemail:hover{
font-size: 27px;
color: #270FFF;
}
#dropdownjurusan{
	width: 1349px;
	margin-left: -350px;
	margin-top: 15px;
	background-color: rgb(25,55,131,0.7);
}
#dropdownjurusan #drop{
	color: white;
}
#dropdownjurusan #drop:hover{
	color: black;
}

#dropdownormawa{
	width: 1349px;
	margin-left: -471px;
	margin-top: 15px;
	background-color: rgb(25,55,131,0.7);
}
#dropdownormawa #drop{
	color: white;
}
#dropdownormawa #drop:hover{
	color: black;
}
.kontakkami:hover{
color: #193783;
transition: 0.25s;
}